[Ultrasound]
PatchDir=.\

[Melodic Bank 0]
BankName=UltraSound GM Melodic Bank
PatchDir=.\
0=acpiano
1=britepno
3=honky
11=vibes
18=rockorg
19=church
22=harmonca
24=nyguitar
25=acguitar
26=jazzgtr
28=mutegtr
29=odguitar
30=distgtr
32=acbass
33=fngrbass
34=pickbass
35=fretless
36=slapbas1
37=slapbas2
38=synbass1
39=synbass2
40=violin
41=viola
42=cello
46=harp
47=timpani
53=doo
55=orchhit
56=trumpet
59=mutetrum
60=frenchrn
61=hitbrass
66=tenorsax
67=barisax
73=flute
75=woodflut
77=shakazul

[Drum Bank 0]
BankName=UltraSound GM Drum Bank
PatchDir=.\
27=highq
28=slap
31=sticks
35=kick1
36=kick2
37=stickrim
38=snare1
39=claps
40=snare2
41=tomlo2
42=hihatcl
43=tomlo1
44=hihatpd
45=tommid2
46=hihatop
47=tommid1
48=tomhi2
49=cymcrsh1
50=tomhi1
51=cymride1
53=cymbell
54=tamborin
55=cymsplsh
56=cowbell
57=cymcrsh2
58=vibslap
59=cymride2
60=bongohi
61=bongolo
62=congahi1
63=congahi2
64=congalo
75=clave
85=castinet
